Subject: [os2genau_digest] No. 1180
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 4 Sep 2005 00:02:22 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 03 September 2005
 Number  1180
**************************************************

Subjects for today
 
1  Re:  ADSL Router : Gavin Miller <gmi12896 at bigpond dot net dot au>
2   ADSL Router : Peter Rehfisch" <gillpete at vic.australis dot com dot au>
3  Re:  ADSL Router : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Sat, 03 Sep 2005 19:37:21 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  ADSL Router

Would that be the 1300 Plus 4 by any chance.  It's the same as mine if 
it is, and yes; you can peer two computers without netdrive or netbios 
over IP.  I have three machines plugged into mine, but I did need to 
hook the third into a hub in order for peer to see it.  Internet 
connection was fine without the hub though (from memory.  Could be 
wrong).  I believe port 2 on the Plus 4 is designed for a hub or switch 
rather than a computer, so if you're only using two computers, ports 1 
and 3 work well together.  All I have in TCP/IP config is netbios and 
TCP/IP.  I removed NB over IP.

Cheers
G

Peter Rehfisch wrote:

>I have a Netcomm 1300  4 port router for my ADSL connection. This allows 2 computers to each 
>access the Internet.
>
>Can I use the router to connect the 2 computers Peer-to-Peer?

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 03 Sep 2005 21:05:46 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:   ADSL Router

Do you use a firewall on the computers attached to the router? Wouldn't this make P2P more 
difficult?
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 03 Sep 2005 13:17:32 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  ADSL Router

Peter Rehfisch schreef:

>Do you use a firewall on the computers attached to the router? Wouldn't this make P2P more 
>difficult?
>
>  
>
If you are using adsl with a dynamic IP address, a firewall isn't much 
of a use anyway.

So, no, I don't use the inbuild router's firewall, coz it would be 
senseless.

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------